/**************リンク設定****************/

a:link {
	color: #0000FF;
}

a:visited {
	color: #990066;
}

a:hover {
	color: #FF0000;
}

a:active {
	color: #FF0000;
}

hr{
	display: none;
}

/**************次回予告スタイル*************/

body {
	background: url(../image/next_bg.jpg) #000000 fixed no-repeat left top;
	margin: 0px;
	padding: 0px;
	scrollbar-base-color: #000000;
	scrollbar-face-color: #83817D;
	scrollbar-arrow-color: #000000;
	scrollbar-highlight-color: #83817D;
	scrollbar-3dlight-color: #999999;
	scrollbar-shadow-color: #595959;
	scrollbar-darkshadow-color: #595959;
}

#next-style {
	padding: 20px;
	width: 260px;
}

#backnumber-bt {
	border-top: 1px solid #B7010D;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	width: 260px;
}

#backnumber-title {
	border-bottom: 1px solid #B7010D;
	padding: 0px 0px 10px 0px;
	width: 260px;
}

.bottom-red-border {
	border-bottom: 1px solid #B7010D;
	padding: 5px 0px 5px 0px;
	width: 260px;
}

.text12-n {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}

.text14-n-b {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}

.text12-n-b {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

.photo {
	margin: 10px 0px 10px 0px;
}

.non-display {
	display: none;
}

.text12-n-b a:link {
	color: #FFFFFF;
	font-weight: bold;
}

.text12-n-b a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

.text12-n-b a:hover {
	color: #FF0000;
	font-weight: bold;
}

.text12-n-b a:active {
	color: #FF0000;
	font-weight: bold;
}
